-- 基础信息
base_info = {
	group_id = 133307447
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 447001, monster_id = 28010202, pos = { x = -1294.734, y = 47.010, z = 5394.739 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 32 },
	{ config_id = 447002, monster_id = 28010202, pos = { x = -1310.182, y = 51.350, z = 5325.718 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 32 },
	{ config_id = 447003, monster_id = 28010202, pos = { x = -1271.360, y = 47.405, z = 5419.429 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 32 },
	{ config_id = 447004, monster_id = 28060301, pos = { x = -1299.237, y = 68.916, z = 5381.298 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "鸟类", pose_id = 121, area_id = 32 },
	{ config_id = 447005, monster_id = 28050401, pos = { x = -1304.053, y = 49.473, z = 5348.853 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 101, area_id = 32 },
	{ config_id = 447006, monster_id = 28050401, pos = { x = -1283.821, y = 47.000, z = 5409.203 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 101, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 447001, 447002, 447003, 447004, 447005, 447006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
